/* Hide Warzone module */
/*
.CustWarZoneModule {
  display:none !Important;
}
*/

.descNoWrap {
    white-space: wrap !important;
    display: inline !important;
}

stBullet{ list-style-type: circle; }
ul.custList {padding-left:3%; }

/*
@media screen and (min-width: 2400px) {
  .gameFeatureFullWidth {
    padding-top: 96px;
  }
}
*/

/* VIDEO HERO */
@media screen and (min-width:1084px) {
  .custVidHeroCopy {
      transform: translateY(-56vw);
      background-color: transparent !important;
  }

  .custVidHeroCopy .m-hero-item {
      position: absolute;
      background-color: transparent !important;
  }
  .staticVideo{display:none !important;}
}


@media screen and (min-width: 1920px) {
/*
  .custVidHeroCopy .m-hero-item.f-x-right>div>div ,
  .custVidHeroCopy .m-hero-item.f-x-left>div>div {
      margin-top: 2.9% !Important;
   }
*/
      #BodyContent>div:nth-child(2) {
        background-color: black !important;
    }
    .custVidHeroCopy .m-hero-item.f-x-right>div>div {
      margin-right: 4.1% !important;
    }

    .custVidHero {
        max-width: 1920px;
        margin-left: auto;
        margin-right: auto;
    }

    .custVidHeroCopy {
        transform: translateY(-1295px);
    }

    .custVidHeroCopy .m-hero-item.glp-hero>div {
        margin-right: calc((101% - 1600px) * .25);
    }

    .custVidHeroCopy .m-hero-item.glp-hero>div div.high-contrast {
        top: 400px;
        transform: translateY(0px);
    }
  }

@media only screen and (min-width: 768px) and (max-width: 768px) {
    .custCopyCard.custVidHeroCopy section.m-hero-item.glp-hero.mobile-extra-large {
        height: 150vw;
    }
}
  
  
  @media screen and (min-width:768px) and (max-width:1083px) {
      .custVidHeroCopy. m-hero-item .high-contrast.opacity75 {
          background-color: rgba(0, 0, 0, 0.7) !important;
          padding-bottom: 48px !important;
      }
  }
  
  .custVidHero .m-ambient-video div button {
      z-index: 10;
  }
  
 
  
  @media only screen and (max-width: 1083px) and (min-width: 768px) {
  
      .custVidHeroCopy section.m-hero-item.glp-hero>div>div.high-contrast {
          top: 0 !important;
          padding-bottom: 0px !important;
      }
  
  }
  
  @media screen and (max-width: 859px) {
      .custVidHeroCopy .m-hero-item.glp-hero.f-transparent.f-precise-click {
          margin-top: inherit;
      }
  
      .staticVideo{
          padding-top: 87px;
      }
  }
  
  @media only screen and (max-width: 767px) {
      .custVidHeroCopy .m-hero-item.theme-black.glp-hero.f-y-center>div>div {
          top: calc(0%);
      }
  }
  
  
  @media only screen and (max-width: 540px) {
      .custVidHeroCopy .m-hero-item.theme-black.glp-hero.f-y-center>div>div {
          top: calc(0%);
      }
  }
  

  
  @media only screen and (min-width: 415px) and (max-width: 580px) {
  .c-hero.f-transparent:before, .m-hero-item.f-transparent:before {
      padding-bottom: 45.2% !important;
      padding-top: 0px;
    }
  }
  
  @media only screen and (max-width: 414px) and (min-width: 376px) {
      .custVidHeroCopy .m-hero-item.theme-black.glp-hero.f-y-center>div>div.high-contrast {
          top: calc(59%);
      }
  }
  
  @media only screen and (max-width: 375px) and (min-width: 321px) {
      .custVidHeroCopy .m-hero-item.theme-black.glp-hero.f-y-center>div>div {
          top: calc(59%);
      }
  }
  
  @media only screen and (max-width: 320px) {
      .custVidHeroCopy .m-hero-item.theme-black.glp-hero.f-y-center>div>div {
          top: calc(67%);
      }
  }
  
 
  
  @media only screen and (max-width: 768px) {
      .custVidHeroCopy .m-hero-item>div {
          height: 600px !important;
      }
  }
  
  
  @media screen and (max-width:580px) and (min-width:415px) {
   .mobile520hero.custVidHeroCopy .m-hero-item.f-transparent:before {
      padding-bottom: 35% !important;
   }
  }
  
  
  
  @media screen and (max-width:580px){
  .c-hero.f-transparent:before, .m-hero-item.f-transparent:before {
      padding-bottom: 50% !important;
   }
  }
  

  
  @media screen and (max-width: 320px) {
  .custVidHeroCopy .m-hero-item>div {
      height: 350px !important;
   }
  }
  
 
  
  @media screen and (max-width:1083px){
   .custVidHero{display:none !important;}
  .staticVideo{display:block !important;}
  .purchase .c-navigation-menu button.green-brdr {
    margin-left: -3px;
   }
  }
  
  /* VIDEO HERO */
  
.bgImage {
       background-image: url('https://cms-assets.xboxservices.com/assets/e0/7b/e07bd6b0-07c1-464d-8aeb-ab27720ac539.jpg?n=730026216_Image-0_Background_1920x896.jpg');
       background-size:contain !important;
       background-repeat:repeat !important;
    }

@media screen and (max-width:1083px) {
 .bgImage {
       background-position-y: 18vw; 
    }
.tagLine {
  padding-left:5%;
  padding-right:5%;
 }
}

.custDec {
  list-style-type: circle !important;
  margin-left:0%;
}

@media only screen and (min-width: 950px) and (max-width: 1083px) {
    .custCopyCard.custVidHeroCopy section.m-hero-item.glp-hero.mobile-large {
        height: 150vw;
    }
 .custCopyCard.custVidHeroCopy .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(62%) !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 950px) {
    .custCopyCard.custVidHeroCopy section.m-hero-item.glp-hero.mobile-large {
        height: 155vw;
    }
.custCopyCard.custVidHeroCopy .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(60%) !important;
    }
}

@media only screen and (min-width: 415px) and (max-width: 767px) {
    .custCopyCard.custVidHeroCopy section.m-hero-item.glp-hero.mobile-large {
        height: calc(685px + 68vw);
    }
}

@media only screen and (max-width: 414px) and (min-width: 376px) {
    section.m-hero-item.glp-hero.mobile-large {
        height: 980px;
    }
}

@media only screen and (max-width: 375px) {
    section.m-hero-item.glp-hero.mobile-large {
        height: 930px;
    }
}

.storeFrontsParText {
  padding-left:5%;
  padding-right:5%;
}

@media screen and (min-width:768px) {
.storefronts .m-banner .c-logo {
    padding: 24px 40px 48px 40px;
    max-width: 30%;
 }
}

@media screen and (max-width:539px) {
 .battleBadge {
   margin-right:20px; !Important;
 }
}

.hideFeatureModule {
 display:none;
}

@media screen and (min-width:768px) {
.gameFeatureFullWidth .m-highlight-feature {
 margin-top:0px;
}

#featuresections h2.c-heading-3 {
 padding-bottom:48px !important;
 }
}

@media screen and (max-width:767px) {
.custStatic48 {
 padding-bottom:48px !important;
}
}

@media screen and (min-width: 1084px) {
    .purchase .purchaseButtons .wishListBtnPad, .purchase .purchaseButtons .wishListCTAPad {
        position: relative !important;
        /*top: 5px !important;*/
    }
}

#whatsnew h2.c-heading-3 {
    padding-left: 10%;
    padding-right: 10%;
}




  

  
  


/** Custom SB 3-UP**/
.SB-app-3up  h2 { padding-top:10px !important; }

@media (min-width: 1084px) {
.SB-app-3up .customThreeScootup {
    position: relative;
    top: -13vw !important;
 }
   .m-image-intro>.c-image {
       margin-bottom: -17vw !important;
 }
 .contPlacement1MargLeft {
  margin-left: calc(9vw - 90px);
 }
  .contPlacement2MargRight {
  margin-right: calc(9vw - 90px);
 }
}

@media (min-width: 768px) {
  .SB-app-1up {
   margin-left:33.33%;
 } 

 .SB-app-2up {
   margin-left:16.7%;
 } 
 .cust3upFontColor { color:#fff; }
 a.cust3UpLinkColor { color: #9bf00b !important; }
}

@media screen and (max-width: 1083px) {
    .SB-app-3up .customThreeScootup {
        position: relative;
        top: -10vw !important; 
    }
.m-image-intro>.c-image {
       margin-bottom: -20vw !important;
 }
.custOptimizedBlade .m-content-placement {
  padding-left:0;
  padding-right:0;
 }
}

@media screen and (max-width:1083px) and (min-width:768px) {
  .custOptimizedBlade .m-content-placement-item > div {
    padding-left: 48px;
    padding-right: 48px;
 }
}

@media screen and (max-width: 767px) {
    .SB-app-3up .customThreeScootup {
        position: relative;
        top: -13vw !important; 
    }
.m-image-intro>.c-image {
       margin-bottom: -20vw !important;
 }
}

@media screen and (max-width: 539px) {
    .SB-app-3up .customThreeScootup {
        position: relative;
        top: -18vw !important; 
    }
}

.cust3upPadTop { padding-top:16px; }
/** End Custom SB 3-UP**/

 .custOptimizedBlade h2.c-heading {
    line-height:1.2;
}

.custOptimizedBlade p.c-paragraph {
  padding-top:12px;
}

@media screen and (min-width:1600px) {
  .custOptimizedBlade h2.c-heading { 
     font-size:36px; 
 }
}

@media screen and (min-width:1400px) {
  .custOptimizedBlade p.c-paragraph {
        font-size: 20px;
        line-height: 1.35;
 }
}

@media screen and (min-width:1084px) {
  .custOptimizedBlade h2.c-heading { 
     font-size:32px; 
 }
 .custOptimizedBlade p.c-paragraph {
   font-size:18px;
 }
}

@media screen and (max-width: 1083px) and (min-width: 768px) {
    .custOptimizedBlade .m-content-placement-item > div {
        padding-left: 10% !important;
        padding-right: 0 !important;
    }
}

@media screen and (max-width:767px) {
  .mobMargTop.m-content-placement-item {
   margin-top:-12% !important;
 }
}


.custOptimizedBlade .custMargin {
    padding-left: 0px !important;
    padding-right: 0px !important;
}





@media (min-width: 1921px) {
    .SB-app-3up .m-image-intro>.c-image {
        margin-bottom: 0 !important;
        height:800px;
    }
    .custOptimizedBlade .m-content-placement {
       height:870px;
     }
     .custOptimizedBlade .m-content-placement-item > div {
       top:-200px;
     }
     .SB-app-3up .customThreeScootup {
        position: relative;
        top: -300px !important;
    }
}

@media screen and (min-width:3000px) {
    .SB-app-3up .customThreeScootup.zoomOutPad {
        padding-top: 0% !important;
    }

   .SB-app-3up .m-image-intro>.c-image {
        margin-bottom: 0 !important;
        height:900px;
    }
     .SB-app-3up .customThreeScootup {
        position: relative;
        top: -400px !important;
    }
}

@media screen and (min-width:3500px) {
  .SB-app-3up .m-image-intro>.c-image {
        margin-bottom: 0 !important;
        height:1080px;
    }
     .SB-app-3up .customThreeScootup {
        position: relative;
        top: -580px !important;
    }
}

@media only screen and (min-width: 415px) and (max-width: 767px) {
    .custCopyCard.custVidHeroCopy section.m-hero-item.glp-hero.mobile-medium {
        height: calc(600px + 65vw) !important;
    }
}

@media only screen and (max-width: 767px) {
    .tallMob .m-hero-item>div picture {
        display: inline-block !important;
    }
}

@media only screen and (max-width: 767px) {
    .custXGPBlade .m-hero-item>div picture {
        display: inline-block !important;
    }
 .custXGPBlade .spLogo {
        width: 172px !Important;
        height: 24px !Important;
    }
 }

.esrbblade h3 {
    font-weight: 700 !important;
}

@media (forced-colors: active) and (prefers-color-scheme: light) {
    .infoBar.whiteLogos img {
        filter: brightness(0) invert(1) !important;
    }
}

.enUSLocale .custDec {
 margin-left:20px
}

/* WARZONE TAB AND MOBILE FIX */
@media screen and (max-width:1083px) and (min-width:768px) {
  .CustWarZoneModule.SB-app-3up .m-image-intro>.c-image {
        margin-bottom: -40vw !important;
    }
 .CustWarZoneModule.SB-app-3up .customThreeScootup {
        position: relative;
        top: -20vw !important;
    }
}